<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="be29d4fdc8be62c9194713544df07f26">
  <dict>
    <!--2023-03-15 10:41:43.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-03-15 10:41:43.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
